@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700&display=swap');


@font-face {
  font-family: 'Exo 2.0';
  src: local('Exo 2.0 Regular'), local('Exo2.0-Regular'),
  url('../fonts/exo20/Exo20-Regular.woff') format('woff');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'Exo 2.0';
  src: local('Exo 2.0 Light Italic'), local('Exo2.0-LightItalic'),
  url('../fonts/exo20/Exo20-LightItalic.woff') format('woff');
  font-weight: 300;
  font-style: italic;
}

@font-face {
  font-family: 'Exo 2.0';
  src: local('Exo 2.0 Medium'), local('Exo2.0-Medium'),
  url('../fonts/exo20/Exo20-Medium.woff') format('woff');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'Exo 2.0';
  src: local('Exo 2.0 Thin'), local('Exo2.0-Thin'),
  url('../fonts/exo20/Exo20-Thin.woff') format('woff');
  font-weight: 100;
  font-style: normal;
}

@font-face {
  font-family: 'Exo 2.0';
  src: local('Exo 2.0 Extra Light'), local('Exo2.0-ExtraLight'),
  url('../fonts/exo20/Exo20-ExtraLight.woff') format('woff');
  font-weight: 200;
  font-style: normal;
}

@font-face {
  font-family: 'Exo 2.0';
  src: local('Exo 2.0 Thin Italic'), local('Exo2.0-ThinItalic'),
  url('../fonts/exo20/Exo20-ThinItalic.woff') format('woff');
  font-weight: 100;
  font-style: italic;
}

@font-face {
  font-family: 'Exo 2.0';
  src: local('Exo 2.0 Medium Italic'), local('Exo2.0-MediumItalic'),
  url('../fonts/exo20/Exo20-MediumItalic.woff') format('woff');
  font-weight: 500;
  font-style: italic;
}

@font-face {
  font-family: 'Exo 2.0';
  src: local('Exo 2.0 Extra Bold Italic'), local('Exo2.0-ExtraBoldItalic'),
  url('../fonts/exo20/Exo20-ExtraBoldItalic.woff') format('woff');
  font-weight: 800;
  font-style: italic;
}

@font-face {
  font-family: 'Exo 2.0';
  src: local('Exo 2.0 Extra Light Italic'), local('Exo2.0-ExtraLightItalic'),
  url('../fonts/exo20/Exo20-ExtraLightItalic.woff') format('woff');
  font-weight: 200;
  font-style: italic;
}

@font-face {
  font-family: 'Exo 2.0';
  src: local('Exo 2.0 Bold'), local('Exo2.0-Bold'),
  url('../fonts/exo20/Exo20-Bold.woff') format('woff');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'Exo 2.0';
  src: local('Exo 2.0 Bold Italic'), local('Exo2.0-BoldItalic'),
  url('../fonts/exo20/Exo20-BoldItalic.woff') format('woff');
  font-weight: 700;
  font-style: italic;
}

@font-face {
  font-family: 'Exo 2.0';
  src: local('Exo 2.0 Italic'), local('Exo2.0-Italic'),
  url('../fonts/exo20/Exo20-Italic.woff') format('woff');
  font-weight: normal;
  font-style: italic;
}

@font-face {
  font-family: 'Exo 2.0';
  src: local('Exo 2.0 Black Italic'), local('Exo2.0-BlackItalic'),
  url('../fonts/exo20/Exo20-BlackItalic.woff') format('woff');
  font-weight: 900;
  font-style: italic;
}

@font-face {
  font-family: 'Exo 2.0';
  src: local('Exo 2.0 Semi Bold'), local('Exo2.0-SemiBold'),
  url('../fonts/exo20/Exo20-SemiBold.woff') format('woff');
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: 'Exo 2.0';
  src: local('Exo 2.0 Light'), local('Exo2.0-Light'),
  url('../fonts/exo20/Exo20-Light.woff') format('woff');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'Exo 2.0';
  src: local('Exo 2.0 Black'), local('Exo2.0-Black'),
  url('../fonts/exo20/Exo20-Black.woff') format('woff');
  font-weight: 900;
  font-style: normal;
}

@font-face {
  font-family: 'Exo 2.0';
  src: local('Exo 2.0 Semi Bold Italic'), local('Exo2.0-SemiBoldItalic'),
  url('../fonts/exo20/Exo20-SemiBoldItalic.woff') format('woff');
  font-weight: 600;
  font-style: italic;
}

@font-face {
  font-family: 'Exo 2.0';
  src: local('Exo 2.0 Extra Bold'), local('Exo2.0-ExtraBold'),
  url('../fonts/exo20/Exo20-ExtraBold.woff') format('woff');
  font-weight: 800;
  font-style: normal;
}
